{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "QuaternionVisualizer",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-Debug-ef3c7c685920d9d07655.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-Debug-e24e52c5ef70d8895534.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "visualizer::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-visualizer-Debug-bd5a3c4a34eca491883e.json",
					"name" : "visualizer",
					"projectIndex" : 0
				}
			]
		},
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-Release-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "Release",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "QuaternionVisualizer",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-Release-ef3c7c685920d9d07655.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-Release-e24e52c5ef70d8895534.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "visualizer::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-visualizer-Release-b11c4cabfaa1cf59601f.json",
					"name" : "visualizer",
					"projectIndex" : 0
				}
			]
		},
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-MinSizeRel-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "MinSizeRel",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "QuaternionVisualizer",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-MinSizeRel-ef3c7c685920d9d07655.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-MinSizeRel-e24e52c5ef70d8895534.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "visualizer::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-visualizer-MinSizeRel-3ad1e33364ef4c4d4288.json",
					"name" : "visualizer",
					"projectIndex" : 0
				}
			]
		},
		{
			"directories" : 
			[
				{
					"build" : ".",
					"jsonFile" : "directory-.-RelWithDebInfo-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "RelWithDebInfo",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "QuaternionVisualizer",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "ALL_BUILD::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ALL_BUILD-RelWithDebInfo-ef3c7c685920d9d07655.json",
					"name" : "ALL_BUILD",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ZERO_CHECK::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ZERO_CHECK-RelWithDebInfo-e24e52c5ef70d8895534.json",
					"name" : "ZERO_CHECK",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "visualizer::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-visualizer-RelWithDebInfo-0940007e3d54cbd784d0.json",
					"name" : "visualizer",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/Pima/Desktop/visualizer/build",
		"source" : "C:/Users/Pima/Desktop/visualizer"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 8
	}
}
